*{
    margin: 0;
    padding: 0;
    box-sizing: border-box
}
.en{
    font-family: sans-serif
}
body{
    font-size: 16px;
    line-height: 1.5;
    color: #091935;
    font-family: 'Merriweather', 'Noto Kufi Arabic', serif;
}
img {
    width: 100%;
    height: auto;
    user-select: none
}
a{
    color: inherit;
    text-decoration: none
}
ul, li{
    list-style: none
}
input, textarea, select{
    font-size:15px !important;
    padding: 12px !important;
    border: 1px solid #E3E3E3 !important
}
button{
    border:0
}
label{
    font-size:14px;
    color: #374151
}
.form-control:focus,
.form-select:focus{
    box-shadow: none !important;
    border-color: #000 !important
}

.user-form{
    min-height: 100vh;
    padding: 100px 0 70px 0
}
@media (max-width: 767px) {
    .user-form{
        padding: 50px 0 120px 0
    }
}


/*
|
|----------------------------------------------------------------------------------
|   Custom Classes
|----------------------------------------------------------------------------------
|
*/
.center{
    display: flex;
    align-items: center;
    justify-content: center
}
.space-between{
    display: flex;
    align-items: center;
    justify-content: space-between
}
.align-center{
    display: flex;
    align-items: center
}

tr:last-child td{ border-bottom:0}

input::placeholder{
    color: #ACACAC !important
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    background-color: #ffffff !important; 
    transition: background-color 5000s ease-in-out 0s
}